TEMPLATE = app
CONFIG += console c++11
CONFIG -= app_bundle
CONFIG -= qt
HEADERS += modbus.h \
    modbus-rtu.h \
    modbus-tcp.h \
    modbus-version.h \
    dlfcn.h
LIBS += \ #-L/home/user/src/1945-modbusTCP/libmodbus.so.5.1.0
    -ldl -L/usr/lib
SOURCES += \
        main.cpp

#QMAKE_CXXFLAGS += -std=c++0x -pthread -ldl
#LIBS += -pthread
